Page MenuHomePhabricator

Create hive tables and queries for metrics computation out of mediawiki denormalized history
Closed, ResolvedPublic0 Story Points

Event Timeline

Change 322103 had a related patch set uploaded (by Joal; owner: Milimetric):
[analytics/refinery] [WIP] Port standard metrics to reconstructed history

https://gerrit.wikimedia.org/r/322103

Nuria reassigned this task from Milimetric to JAllemandou.Mar 14 2017, 3:08 PM

Change 322103 merged by Joal:
[analytics/refinery] Port standard metrics to reconstructed history

https://gerrit.wikimedia.org/r/322103

Nuria renamed this task from Create hive tables and queries for standrard metrics computation out of mediawiki denormalized history to Create hive tables and queries for metrics computation out of mediawiki denormalized history.Mar 20 2017, 5:05 PM
Nuria closed this task as Resolved.Mar 22 2017, 7:49 PM